-- ChequeTrocoNaData
SELECT	ce.numero,
	ce.data_predatado,
	ce.valor AS valor_cheque
FROM	cheque_emitido AS ce
WHERE	ce.id_empresa = :__ID_EMPRESA
AND	ce.data_baixa = :DataMovimento
AND	ce.situacao = 2 -- Baixado
AND	ce.tipo_cheque = 1 -- Cheque Troco
ORDER BY ce.data_emissao